%% Script that is run just before
% the simulation is started

%% Load all the data used for the simulation
load('./mat/sim_conf.mat');

%% Load SolidWorks Data
load('./mat/solids.mat');

%% Load data of each stage
load('./mat/stages.mat');

%% Load Signals Applied to the system
load('./mat/inputs.mat');

%% Load Controller
load('./mat/controllers.mat');
